Bug 207754 - "help -> about -> features details" doesn't show non-SDK features
"help -> about -> features details" doesn't show non-SDK features
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ben Konrath
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-22 16:50 EDT by Ben Konrath
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 3.2.1-23.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-06 14:10:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Konrath 2006-09-22 16:50:38 EDT
The non-SDK features are also not listed in the configuration manager.
Comment 1 Ben Konrath 2006-12-06 14:10:21 EST
This is fixed in FC-6 and rawhide.

Note You need to log in before you can comment on or make changes to this bug.